SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

libpulse0 rpm build for : OpenSuSE. For other distributions click libpulse0.

Name : libpulse0
Version : 0.9.21 Vendor : openSUSE Build Service
Release : 1.2 Date : 2012-03-16 22:14:51
Group : System/Libraries Source RPM : pulseaudio-0.9.21-1.2.src.rpm
Size : 0.65 MB
Packager : (none)
Summary : Client interface to PulseAudio
Description :
pulseaudio is a networked sound server for Linux and other Unix like
operating systems and Microsoft Windows. It is intended to be an
improved drop-in replacement for the Enlightened Sound Daemon (ESOUND).

This package contains the system libraries for clients of pulseaudio
sound server.



Authors:
--------
Lennart Poettering
Pierre Ossman

RPM found in directory: /mirror/ftp5.gwdg.de/pub/opensuse/repositories/home:/zhy20120210:/SLES-11-SP1-x86-64/SLE_11_SP1/i586

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  libpulse0-0.9.21-1.2.i586.rpm
     Search for other platforms
libpulse0-0.9.21-1.2.sparc.rpm
libpulse0-0.9.21-1.2.alpha.rpm
libpulse0-0.9.21-1.2.ppc.rpm
libpulse0-0.9.21-1.2.ia64.rpm
libpulse0-0.9.21-1.2.s390.rpm

Provides :
pulseaudio-libs
libpulse-simple.so.0
libpulse-simple.so.0(PULSE_0)
libpulse-simple.so.0(libpulse-simple.so.0)
libpulse.so.0
libpulse.so.0(PULSE_0)
libpulse.so.0(libpulse.so.0)
libpulsecommon-0.9.21.so
libpulse0

Requires :
libpthread.so.0(GLIBC_2.2)
libpthread.so.0
libICE.so.6
libpulsecommon-0.9.21.so
libdl.so.2
libgdbm.so.3
libpthread.so.0(GLIBC_2.4)
libpthread.so.0(GLIBC_2.3.2)
libm.so.6
librt.so.1
librt.so.1(GLIBC_2.2)
libc.so.6(GLIBC_2.4)
libpulse.so.0
libsndfile.so.1
libc.so.6(GLIBC_2.1.3)
libpthread.so.0(GLIBC_2.1)
rpmlib(PayloadIsLzma) <= 4.4.2-1
libSM.so.6
libxcb-xlib.so.0
libXext.so.6
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.2)
libwrap.so.0
libpulse.so.0(PULSE_0)
libXtst.so.6
libpthread.so.0(GLIBC_2.0)
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
libc.so.6(GLIBC_2.3)
libm.so.6(GLIBC_2.0)
libXau.so.6
libuuid.so.1
libX11.so.6
rpmlib(CompressedFileNames) <= 3.0.4-1
libsndfile.so.1(libsndfile.so.1.0)
libdbus-1.so.3
rpmlib(VersionedDependencies) <= 3.0.3-1
libc.so.6(GLIBC_2.1)
libxcb.so.1
libm.so.6(GLIBC_2.1)
/sbin/ldconfig
libc.so.6
libc.so.6(GLIBC_2.3.4)


Content of RPM :
/etc/pulse
/etc/pulse/client.conf
/usr/lib/libpulse-simple.so.0
/usr/lib/libpulse-simple.so.0.0.3
/usr/lib/libpulse.so.0
/usr/lib/libpulse.so.0.12.2
/usr/lib/libpulsecommon-0.9.21.so
/usr/share/doc/packages/libpulse0
/usr/share/doc/packages/libpulse0/GPL
/usr/share/doc/packages/libpulse0/LGPL
/usr/share/doc/packages/libpulse0/LICENSE
/usr/share/doc/packages/libpulse0/README